Bug 227170 - For NB7.3.1 remove entries from surfaced ME SDK Data Access API to support ME SDK 3.3 only
For NB7.3.1 remove entries from surfaced ME SDK Data Access API to support ME...
Status: VERIFIED FIXED
Product: javame
Classification: Unclassified
Component: Build System
7.3
PC Windows 7
: P3 (vote)
: 7.3.1
Assigned To: Petr Somol
issues@mobility
73patch2-verified
:
Depends on: 226702
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-07 13:54 UTC by Petr Somol
Modified: 2013-05-10 13:24 UTC (History)
3 users (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Somol 2013-03-07 13:54:52 UTC
NB7.3 surfaces Data Access API permissions from ME SDK 3.2. According to ME team request we add permissions from ME SDK 3.3 to the first NB7.3 patch. From NB7.3.1, i.e., NB7.3 patch 2 the surfaced permissions should represent ME SDK 3.3 API only, i.e., those permissions from 3.2 that are no longer supported in 3.3 should be removed.
Comment 1 Petr Somol 2013-04-22 08:23:17 UTC
fixed in releases release73
http://hg.netbeans.org/releases/rev/01e7eb36abee
Comment 2 Petr Somol 2013-04-22 08:29:19 UTC
increased spec version
http://hg.netbeans.org/releases/rev/84b03e64cf07
Comment 3 Quality Engineering 2013-04-23 00:09:07 UTC
Integrated into 'releases', will be available in build *201304222201* or newer. Wait for official and publicly available build.
Changeset: http://hg.netbeans.org/releases/rev/01e7eb36abee
User: Petr Somol <psomol@netbeans.org>
Log: #227170 - For NB7.3.1 remove entries from surfaced ME SDK Data Access API to support ME SDK 3.3 only
Comment 4 Stepan Zebra 2013-05-10 13:24:41 UTC
verified that requested set of permissions is in 7.3.1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo